## Bsoft program

# bresolve

### Usage: bresolve [options] input1.img input2.img

Determines the resolution (FSC and DPR) from two images.

### Actions:

-rescale -0.1,5.2 | Rescale data to average and standard deviation.
-variancemask 45 | Mask from local variance of reference with given kernel size.

### Parameters:

-verbose 7 | Verbosity of output.
-sampling 1.5,1.5,1.5 | Sampling (angstrom/pixel, a single value sets all three).
-resolution 15 | Resolution limit for output (angstrom).
-aligned 25 | Resolution limit for alignment (angstrom).
-fsccut 0.8,0.5,0.143 | Resolution cutoffs for FSC.
-dprcut 45,70 | Resolution cutoffs for DPR.
-ratio 2.5 | Radial sampling to Cartesian sampling ratio (default 1).

### Input:

-map file.map | 3D reference file name.
-mask mask.tif | Real space mask (same size as reference).

### Output:

-output file.star | Output STAR format file.
-Postscript file.ps | Postscript output filename.
-XML file.xml | XML output filename.
-tsv file.tsv | Tab-separated values output filename.

Bsoft version 2.0.3-20180917 (64 bit)